
body{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,2989d8+24,207cca+31,2989d8+39,207cca+47,2989d8+57,207cca+78,7db9e8+100 */
    background: #1e5799; /* Old browsers */
    background: -moz-linear-gradient(45deg, #1e5799 0%, #2989d8 24%, #207cca 31%, #2989d8 39%, #207cca 47%, #2989d8 57%, #207cca 78%, #7db9e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, #1e5799 0%,#2989d8 24%,#207cca 31%,#2989d8 39%,#207cca 47%,#2989d8 57%,#207cca 78%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, #1e5799 0%,#2989d8 24%,#207cca 31%,#2989d8 39%,#207cca 47%,#2989d8 57%,#207cca 78%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
﻿   .intro-2 {
    background: url("../image/forest1.jpg")no-repeat center center;
    background-size: cover;
}

.top-nav-collapse {
    background-color: #3f51b5 !important;
}

.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}

@media (max-width: 768px) {
    .navbar:not(.top-nav-collapse) {
        background: #3f51b5 !important;
    }
}

.hm-gradient .full-bg-img {
    background: -webkit-linear-gradient(98deg, rgba(22, 91, 231, 0.5), rgba(255, 32, 32, 0.5) 100%);
    background: -webkit-gradient(linear, 98deg, from(rgba(22, 91, 231, 0.5)), to(rgba(255, 32, 32, 0.5)));
    background: linear-gradient(to 98deg, rgba(22, 91, 231, 0.5), rgba(255, 32, 32, 0.5) 100%);
}

.card {
    background-color: rgba(255, 255, 255, 0.85);
}

.md-form .prefix {
    font-size: 1.5rem;
    margin-top: 1rem;
}

p {
    font-size: 0.9rem;
    font-weight: 300;
}

h4 {
    font-size: 1.3rem;
}

h6 {
    line-height: 1.7;
}

.md-form label {
    font-size: 0.9rem;
    font-weight: 300;
}
